Title: The Counter
Date: 2017-01-02 17:08
Category: fiction

It's a quarter before midnight in one of the bedrooms of a two-bedroom apartment in Beaverton. There is a small whiteboard mounted on the wall in the far right corner of the room. It says:

<div style="text-align: center;">
<p><strong><span style="font-size: 115%;">FRIENDS LOST OVER THIS</strong></span></p>
<p><span style="font-size: 220%;"><strong>1</strong></span></p>
</div>

The lights flick on. Mark enters, walks to the corner, takes the whiteboard pen from its holder, erases the _1_ with his right hand, and writes a _2_ in its place.

<div style="text-align: center;">
<p><strong><span style="font-size: 115%;">FRIENDS LOST OVER THIS</strong></span></p>
<p><span style="font-size: 220%;"><strong>2</strong></span></p>
</div>

He flops down on the bed, and wonders if he should want to be able to cry.

Maybe he would be able to cry if the breakup had been more dramatic. He imagines that among normal people, losing a friend over a political or scientific argument (do normal people have scientific arguments?) usually involves some kind of vicious fight ("Trans women are men!" "Die, TERF scum!").

Mark's social circle is far too civilized for that. Everyone wants to embody the spirit of [niceness, community, and civilization](http://slatestarcodex.com/2014/02/23/in-favor-of-niceness-community-and-civilization/)—and everyone knows game theory, so even if you're _not_ disposed to be nice, if you can _predict_ the outcome of a conflict, you can just implement that outcome directly without the costs of actually having to fight. 

So people cut ties peacefully. No vicious fights, no ill will. Just, _I like you and you haven't done anything wrong, but your vindictive attitude around this issue, while understandable, makes talking to you feel vaguely aversive to me; I don't want to hang out with you anymore._ And, _Okay, that's disappointing, but I understand; I like you, too._

Maybe he would be able to cry if he had been less conservative about the drug experiment. He sits up, lifts up his shirt, and examines the transdermal patch on his left abdomen. The patch is transparent, but clearly delineated by a ring of grime where the adhesive at the edges of the patch hasn't bonded firmly with the skin, letting dust accumulate on the thin ring of exposed adhesive on the skin and the underside of the edges. Silver lettering in the center says:

<div style="text-align: center;">
Climara®<br/>
(estradiol)<br/>
0.05 mg/day
</div>

It's a low dose, particularly without an accompanying anti-androgen, and it's only been on a few days, so it's not at all surprising that Mark doesn't think he's noticed any effects yet. He has been moody today, but it's more of an angry-hit-things moodiness rather than a weepy moodiness—hence the slightly-too-aggressive instant message that led to the counter being incremented—so he figures that it's either unrelated to the patch, or that the effects of tinkering with real-world biochemistry are actually more complicated than one might crudely predict from simplistic, dehumanizing gender stereotypes.

Mark looks at the whiteboard and wonders how much higher the counter will go. Was it worth it? Does it matter if _everyone else_ is lying, if he thinks he understands the situation for himself?

Still lacking any real tears, he imitates a sob. He has a lot of writing to do.
