Title: Relative Gratitude and the Great Plague of 2020
Date: 2020-03-21
Category: commentary
Tags: anecdotal, discourse, personal, COVID-19
Status: draft

> A similar definition of intelligence was expressed by Aquinas as "the ability to combine and separate"—the ability to see the difference between things that seem similar and to see the similarities betweeen things which seem different.
>
> —Arthur R. Jensen, "How Much Can We Boost IQ and Scholastic Achievement?"

In the depths of despair over not just having lost the Category War, but having lost it harder and at higher cost than I can even yet say (having not yet applied for clearance on how much of recent events are my story to tell), I'm _actually_ pretty impressed with how competently my filter bubble is handling the pandemic. When the stakes of _getting the right answer for the right reasons, in public_ is measured in the hundreds of thousands of horrible suffocation deaths, you can see the discourse _usefully_ move forward on the timescale of days.

In the simplest epidemiology models, the main parameter of interest is called <em>R<sub>0</sub></em>, the _basic reproduction number_: the number of further infections caused by every new infection (at the start of the epidemic, when no one is yet immune). <em>R<sub>0</sub></em> isn't just a property of the disease itself, but also of the population's behavior.

So first the narrative was "flatten the curve": until a vaccine is developed, we can't _stop_ the virus, but with [social distancing](https://en.wikipedia.org/wiki/Social_distancing), frequent handwashing, not touching your face, _&c._ we can at least lower <em>R<sub>0</sub></em> to _slow down_ the course of the epidemic, making the graph of curent infections at time _t_ flatter and wider: if fewer people are sick _at the same time_, then the hospital system won't be overloaded, and fewer people will die, even if the _total_ number of people infected is similar 



The thing is, most of the "flatten the curve" propaganda depicted the "hospital system capacity" line above, or at most slightly below, the peak of the flattened curve, suggesting a scenario where merely slowing down the spread of the virus through the population would be enough to avoid disaster. 


[more generally, people know that there is a virus]

[fridge problems, we have a thermometer]

I wfh for the first time on the 28th and got the fridge fixed

Company encouraged wfh on March 1

I texted family on the 24th

https://www.vox.com/first-person/2020/3/20/21184078/shelter-in-place-coronavirus-bay-area-california

https://putanumonit.com/2020/02/27/seeing-the-smoke/
https://medium.com/@joschabach/flattening-the-curve-is-a-deadly-delusion-eea324fe9727
https://medium.com/@tomaspueyo/coronavirus-the-hammer-and-the-dance-be9337092b56
https://www.lesswrong.com/posts/NG4XQEL5PTyguDMff/but-it-doesn-t-matter
